ifdef STANDALONE_BUILD
CONFIG_SPADFS_FS = m
endif

ifndef CONFIG_SPADFS_FS
CONFIG_SPADFS_FS = m
endif

obj-$(CONFIG_SPADFS_FS) += spadfs.o
spadfs-y := alloc.o allocmem.o buffer.o bufstruc.o dir.o file.o inode.o ioctl.o link.o name.o namei.o super.o xattr.o
